For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact SupportGet Started
  • Modernfi Developer Hub
    • Overview for Developers
    • Getting Started
  • Topics
    • Using the Sandbox
    • Authentication
    • Account Structure
    • Idempotency
    • Transaction Records and Sweeps
    • Balance Fields
    • Interest
    • Reports
    • Versioning
    • Changelog
  • API Reference
      • GETList Pricing Groups
      • POSTCreate Pricing Group
      • GETGet Pricing Group
      • DELDelete Pricing Group
      • PATCHUpdate Pricing Group Metadata
      • PUTUpdate Pricing Group Rates
      • POSTAssign Accounts To Pricing Group
      • DELUnassign Accounts From Pricing Group
LogoLogo
Contact SupportGet Started
API ReferencePricing Groups

Delete Pricing Group

DELETE
/digital-banking/v1/pricing-groups/:pricing_group_id
DELETE
/digital-banking/v1/pricing-groups/:pricing_group_id
$curl -X DELETE https://api.modernfi.com/digital-banking/v1/pricing-groups/pricing_group_id \
> -H "Authorization: Bearer <token>"
1{}
Delete a pricing group. This operation will fail if any accounts are currently assigned to this pricing group. Unassign accounts first before deleting.
Was this page helpful?
Previous

Update Pricing Group Metadata

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

pricing_group_idstringRequiredformat: "uuid"

Response

Successful Response

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
500
Internal Server Error